Results 1 to 4 of 4
  1.    #1  
    I'm tring to use the map4pda software that I downloaded, but my treo says that it requires a newer version of the microsoft .Net Compact Framework. How/where do I find a newer version of this app?
  2. #2  
    http://www.microsoft.com/downloads/d...DisplayLang=en

    just so you know... all i did was google
  3. #3  
    Ask Malatesta, he's the expert...
  4. #4  
    Quote Originally Posted by Littlepat View Post
    Ask Malatesta, he's the expert...
    lol

    Don't do it! Just use Google Maps java or Maps24!

    WMExperts: News, Reviews & Podcasts + Twitter

Posting Permissions